HELP: Apple Dylan from MCL 3.9 won't run 
Author Message
 HELP: Apple Dylan from MCL 3.9 won't run

Has anyone gotten this software to run (meaning even trying to execute)?

I've installed the Apple Dylan version on my 8500 (System 7.5.3, etc), but
all I get when I try to run Apple Dylan is the Finder telling me it can't
run the program because it can't find "pmcl-library". I don't get it.

pmcl-library is right there in the folder with Apple Dylan, so CFM should
find it fine, but it doesn't. Ditto if the library is in the extensions
folder (the next most likely CFM location).

Has anyone actually run this successfully?



Sat, 21 Nov 1998 03:00:00 GMT  
 HELP: Apple Dylan from MCL 3.9 won't run


Quote:

>I've installed the Apple Dylan version on my 8500 (System 7.5.3, etc), but
>all I get when I try to run Apple Dylan is the Finder telling me it can't
>run the program because it can't find "pmcl-library". I don't get it.

>pmcl-library is right there in the folder with Apple Dylan, so CFM should
>find it fine, but it doesn't. Ditto if the library is in the extensions
>folder (the next most likely CFM location).

That happened to me too.  My guess is that there was not enough memory to
load all the necessary shared libraries, and the Finder misreported the
error.

None of my machines have enough memory to run Apple Dylan.  But MCL-PPC
3.9 is fast, and more useful than Dylan so that doesn't bother me.

Mike

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Mike Lockwood



Sun, 22 Nov 1998 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Apple's Dylan's FAQ postable?

2. apple's dylan technology release CD

3. Posting Apple's Dylan Ref Manual?

4. Apple Dylan and it's interface builder

5. Can't Edit Source folder names in Apple Dylan DR1

6. Has anyone tested Apple Dylan TR1 with Connectix Corp.'s 68k

7. Dylan's suit with apple

8. Apple's Dylan environment and Lisp-like syntax

9. ANN: Leo 3.9 outlining editor

10. SICStus Prolog 3.9 available

11. active x made on win95 won't run on win 2000/xp

12. Help! 8051 Eforth won't run

 

 
Powered by phpBB® Forum Software